Bug 14473 - Невозможно убрать использование DHCP
: Невозможно убрать использование DHCP
Status: CLOSED WONTFIX
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: 4.0.2
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-15 17:17 by
Modified: 2009-04-09 19:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-15 17:17:13
При снятии флажка "Используется DHCP" в настройках IP-интерфейсов эта 
настройка не сохраняется при пустом IP-адресе.
------- Comment #1 From 2008-03-06 17:41:26 -------
Возможно, необходимо окно сообщения при попытке сохранения с пустым IP и 
отключенным получением его по DHCP.
------- Comment #2 From 2008-04-09 12:22:47 -------
А что может желать сделать человек, выставляющий такие настройки? неподнятый
интерфейс? zeroconf? То есть, какое поведение должно быть в этом случае?
------- Comment #3 From 2008-04-09 15:46:02 -------
При применении настройки должно показываться сообщение, что необходимо указать 
IP-адрес или использовать DHCP.
------- Comment #4 From 2008-06-13 13:00:03 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #5 From 2009-02-23 02:40:50 -------
Либо WONTFIX, либо переносим на Sisyphus и там снова проверяем.
------- Comment #6 From 2009-04-09 19:39:22 -------
уже неактуально...